uuid: 2217a83d-9ba9-4d90-86fc-5c1701ea0343
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.title
id: paragraph.title.created
field_name: created
entity_type: paragraph
bundle: title
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
